body {
	background-color: #FAF1DB;
	padding: 0px 0 0px 0;
}

body, html {
	border: 0px none;
	margin: 0;
}

hr.cleaner {
	clear: both;
	display: none;
}

div.cleaner {
	border: 0px none;
	margin: 0px;
	padding: 0px;

	float: none;
	clear: both;

	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

img {
	border-color: #00428D;
}

#layout_wrapper_obal {
	width: 1140px;
	margin: 0px auto 0px auto;
	background-image: url("../img/layout/default/main.gif");
	background-position: left top;
	background-repeat: repeat-y;
	border: 0px solid black;
}

#layout_wrapper {
	border-bottom: 0px solid black;
}

#layout_zahlavi {
	width: 876px;
	height: 248px;
	background-image: url("../img/layout/default/zahlavi_left.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	border: 0px solid red;
}

#layout_zahlavi_left {
	width: 518px;
	height: 248px;
	float: left;
}

#layout_zahlavi_kontakt {
	width: 300px;
	float: right;
	text-align: right;
	padding: 40px 13px 0 0;
	border: 0px solid magenta;
}

#layout_zahlavi_kontakt, #layout_zahlavi_kontakt a {
	color: #ffffff;
	font-size: 11px;
}

#layout_zahlavi_kontakt a:hover {
	color: #ff0000;
}

#zahlavi_vlajky_obal {
	padding: 212px 0 0 96px;
}

#zahlavi_vlajky {
	width: 93px;
	height: 35px;
}

#leftbox_findform {
	padding: 15px 0px 5px 0px;
}

#leftbox_findform .input_text {
	padding: 2px 0px 1px 3px;
	margin: 0 0 1px 0;
	border: 1px solid #004CAC;
	width: 145px;
	_width: 135px;
}

#leftbox_findform .input_button {
	width: 90px;
	margin: 0px 0 5px 0;
	padding: 1px 6px 1px 6px;
	background-color: #004CAC;
	border: 1px solid #004CAC;
}

#layout_zahlavi_right {
	width: 358px;
	height: 248px;
	float: right;
	background-position: right top;
	background-repeat: no-repeat;
}

#layout_zapati {
	height: 21px;
	font-size: 1px;
	background-color: #FAF1DB;
	background-image: url("../img/layout/default/zapati.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#layout_zapati_copyright {
	background-color: #FAF1DB;
	height: 20px;
	padding: 0px 0 15px 0;
	border: 0px solid red;
}

#layout_copyright {
	font-size: 11px;
	color: #7C99B4;
	vertical-align: bottom;
}

#layout_copyright {
	text-align: right;
	padding: 0px 16px 0 0px;
}

#layout_copyright a {
	color: #7C99B4;
	text-decoration: none;
}

#layout_copyright a:hover {
	color: #00428D;
	text-decoration: underline;
}


#layout_main_obal {
	padding: 0px 264px 0px 0px;
	border:0px solid green;
}

#layout_main {
	float: left;
	border-bottom: 0px solid brown;
}

#leftbox_obal {
	float: left;
	width: 264px;
	margin: 0;
	padding: 0px 0 12px 0px;
	_padding: 0px 0 12px 0px;
	border: 0px solid black;
}

#leftbox {
	padding: 0px 0 0 17px;
	border: 0px solid black;
}

/*---------------------------*/
#rightbox_obal {
	float: right;
	width: 264px;
	margin: 0 0 0px 0;
	padding: 0;
}

/*--*/
#rightbox_zakaznik_zahlavi {
	height: 56px;
	background-image: url("../img/layout/default/rightbox_zakaznik_h.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#rightbox_zakaznik_zahlavi h2 {
	color: #00428D;
	font-size: 14px;
	margin: 0px 0 0px 0;
	padding-left: 37px;
	padding-top: 29px;
	font-weight: normal;
	font-variant: small-caps;
	border-left: 0px solid #00428D;
}

#rightbox_zakaznik {
	background-image: url("../img/layout/default/rightbox_kosik.gif");
	background-position: left top;
	background-repeat: repeat-y;
	padding: 0px 10px 0 10px;
	border: 0px solid black;
}

#rightbox_zakaznik_obsah {
	padding: 3px 15px 5px 0;
	margin: 0;
}

#rightbox_zakaznik_obsah p {
	padding: 0;
	margin: 0;
}

#rightbox_zakaznik_obsah, #rightbox_zakaznik_obsah h2, #rightbox_zakaznik_obsah p, #rightbox_zakaznik_obsah a {
	color: #00428D;
        font-size: 11px;
}

#rightbox_zakaznik_obsah a:hover {
	color: #ff0000;
}

#rightbox_zakaznik_obsah, #rightbox_zakaznik_obsah a {
	color: #00428D;
}
/*--*/
#rightbox_kosik {
	background-image: url("../img/layout/default/rightbox_kosik.gif");
	background-position: left top;
	background-repeat: repeat-y;
	padding: 0px 0 0 0px;
	border: 0px solid black;
}

#rightbox_kosik_zahlavi {
	height: 37px;
	background-image: url("../img/layout/default/rightbox_kosik_h.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#rightbox_kosik_zahlavi h2 {
	font-size: 14px;
	margin: 0px 0 0px 0;
	padding-left: 37px;
	padding-top: 10px;
	font-weight: normal;
	font-variant: small-caps;
	border-left: 0px solid #00428D;
}

#rightbox_kosik_obsah {
	padding: 2px 0 2px 0;
	margin: 0;
}

#rightbox_kosik_obsah, #rightbox_kosik_zahlavi h2, #rightbox_kosik_obsah p, #rightbox_kosik_obsah a {
	color: #00428D;
}

#rightbox_kosik_obsah a:hover {
	color: #FF0000;
}

#rightbox_kosik_obsah, #rightbox_kosik_obsah p, #rightbox_kosik_obsah a {
        font-size: 11px;
}

#rightbox_kosik_obsah p {
        margin: 0;
}

#rightbox_kosik_obsah a:hover {
}

#rightbox_kosik_obsah .input_button {
	background-color: #004CAC;
	border: 1px solid #004CAC;
}

.box_kosik {
	margin: 0 25px 0 10px;
}

/*--*/
#rightbox_novinkyemailem_obal {
	background-image: url("../img/layout/default/rightbox_novinkyemailem.gif");
	background-position: left top;
	background-repeat: repeat-y;
	padding-bottom: 0px;
	_padding-bottom: 2px;
}

#rightbox_novinkyemailem {
	background-image: url("../img/layout/default/rightbox_novinkyemailem_h.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#rightbox_novinkyemailem h2.box_novinky_emailem {
	color: #FFFFFF;
	font-size: 14px;
	margin: 0px 0 7px 0;
	padding: 8px 0 0 26px;
	font-weight: normal;
	font-variant: small-caps;
	border-left: 0px solid #00428D;
}

#rightbox_novinkyemailem_obsah p, #rightbox_novinkyemailem_obsah div {
	font-size: 11px;
	color: #00428D;
}

#rightbox_novinkyemailem_obsah p {
	margin: 0;
	padding: 7px 0px 5px 10px;
}
#rightbox_novinkyemailem_obsah {
	padding-right: 25px;
}

#rightbox_novinkyemailem_obsah .input_button {
	background-color: #00428D;
	border: 1px solid #00428D;
}
#rightbox_novinkyemailem_obsah .input_text {
	border: 1px solid #00428D;
}
/*--*/
#rightbox_novinky {
	background-image: url("../img/layout/default/rightbox_novinky.gif");
	background-position: left top;
	background-repeat: repeat-y;
}

#rightbox_novinky_zahlavi {
	height: 36px;
	background-image: url("../img/layout/default/rightbox_novinky_h.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#rightbox_novinky_zahlavi h2 {
	font-size: 14px;
	margin: 0px 0 0px 0;
	padding: 8px 0 0 26px;
	font-weight: normal;
	font-variant: small-caps;
	color: #FFFFFF;
	border-left: 0px solid #00428D;
}

#rightbox_novinky_obsah p {
	margin: 0;
	padding: 0;
}

#rightbox_novinky_obsah td.novinky_box {
	padding: 0px 25px 8px 10px;
	background-image: url("../img/layout/default/rightbox_novinky_box.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

#rightbox_novinky_obsah div.novinky_text {
	color: #00428D;
	font-size: 11px;
}

#rightbox_novinky_obsah h3.novinky_nadpis {
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 11px;
}

#rightbox_novinky_obsah div.box_novinky_emailem {
	margin: 0px 0px 0px 0px;
}

#rightbox_novinky_obsah h2.box_novinky_emailem {
	padding-left: 10px;
}
/*---------------------------*/
h2.novinky_nadpis {
	margin: 0 0 5px 0 !important;
}

/*---------------------------*/

#mainbox_obal {
	padding: 12px 0px 0px 279px;
	_padding: 12px 0px 0px 275px;
	border: 0px solid red;
}

#mainbox {
	width: 583px;
	padding: 0;
	margin: 0;
	border: 0px solid black;
	text-align: left;
}

#mainbox p, #mainbox h1, #mainbox h2, #mainbox h3, #mainbox hr {
	margin-top: 0;
}

#mainbox p, #mainbox h1, #mainbox h2, #mainbox h3, #mainbox hr {
	margin-bottom: 10px;
}

#mainbox_footer {
	height: 20px;
	border: 0px solid black;
	float: right;
}

/*-------------------------*/
.display_right {
	text-align: right;
}

.display_righttop {
	float: right;
	text-align: right;
}

div.display_footer {
	margin: 15px 0 0 0;
	border: 0px solid black;
} 

.display_footer_center {
	text-align: center;
	color: #cccccc;
	border: 0px solid blue;
} 

.display_footer_left {
	width: 30%;
	text-align: left;
	float: left;
	border: 0px solid green;
} 

.display_footer_right {
	width: 30%;
	text-align: right;
	float: right;
	border: 0px solid red;
} 

/*------------KATALOG_MENU-----------------*/
ul.k_menu {
	margin: 0px;
	padding: 0px;
        list-style-type: none;
}

ul.k_menu li {
	display: inline;
}

em.k_submenuitem_offset {
	font-size: 1px;
	width: 1px;
	height: 1px;
	padding-right: 11px;
}

ul.k_menu a {
	height: 22px;

	padding: 6px 0px 0px 10px;

	display: block;
	text-align: left;

	color: #FFFFFF !important;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
	font-family: Tahoma, Verdana, "Arial CE", Arial, "helvetica CE", Helvetica;
	border-top: 0px solid #FFE2C0;
}

a.k_menuitem span, #k_menuitem_on span, a.k_submenuitem span, #k_submenuitem_on span {
	padding-left: 17px;
}

ul.k_menu a.k_menuitem {
	background-image: url("../img/layout/default/k_menuitem_off_b.gif");
	background-position: left top;
	background-repeat: repeat-x;
}

a.k_menuitem span {
	background-image: url("../img/layout/default/k_menuitem_off.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

a.k_menuitem:hover span, #k_menuitem_on span {
	background-image: url("../img/layout/default/k_menuitem_on.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

ul.k_menu a:hover, ul.k_menu #k_menuitem_on {
	color: #00428D !important;
	background-image: url("../img/layout/default/k_menuitem_on_b.gif") !important;
	background-position: left top;
	background-repeat: repeat-x;
}

ul.k_menu a.k_submenuitem {
	background-image: url("../img/layout/default/k_submenuitem_off_b.gif");
	background-position: left top;
	background-repeat: repeat-x;
}

a.k_submenuitem span {
	background-image: url("../img/layout/default/k_submenuitem_off.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

a.k_submenuitem:hover span, #k_submenuitem_on span {
	background-image: url("../img/layout/default/k_menuitem_on.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}

ul.k_menu #k_submenuitem_on {
	color: #00428D !important;
	background-image: url("../img/layout/default/k_menuitem_on_b.gif");
	background-position: left top;
	background-repeat: repeat-x;
}

ul.k_menu li.k_menuitem_prihlaseni a { padding-left: 40px; color: #00428D !important; background-image: url("../img/layout/default/k_menuitem_prihlaseni_off.gif"); }
ul.k_menu li.k_menuitem_kosik a { padding-left: 40px; color: #00428D !important; background-image: url("../img/layout/default/k_menuitem_kosik_off.gif"); }
ul.k_menu li.k_menuitem_podminky a { padding-left: 40px; color: #00428D !important; background-image: url("../img/layout/default/k_menuitem_podminky_off.gif"); }
ul.k_menu li.k_menuitem_napoveda a { padding-left: 40px; color: #00428D !important; background-image: url("../img/layout/default/k_menuitem_napoveda_off.gif"); }

ul.k_menu li.k_menuitem_prihlaseni a:hover, ul.k_menu li.k_menuitem_prihlaseni a.k_menuitem_on { color: #00428D !important; background-image: url("../img/layout/default/k_menuitem_prihlaseni_on.gif") !important; }
ul.k_menu li.k_menuitem_kosik a:hover, ul.k_menu li.k_menuitem_kosik a.k_menuitem_on { color: #00428D !important; background-image: url("../img/layout/default/k_menuitem_kosik_on.gif") !important; }
ul.k_menu li.k_menuitem_podminky a:hover, ul.k_menu li.k_menuitem_podminky a.k_menuitem_on { color: #00428D !important; background-image: url("../img/layout/default/k_menuitem_podminky_on.gif") !important; }
ul.k_menu li.k_menuitem_napoveda a:hover, ul.k_menu li.k_menuitem_napoveda a.k_menuitem_on { color: #00428D !important; background-image: url("../img/layout/default/k_menuitem_napoveda_on.gif") !important; }

/*-------vlajky------*/
span.vlajka_cs, span.vlajka_de, span.vlajka_en {
	display: block;
	float: left;
	cursor: hand;
}

span.vlajka_cs {
	width: 28px;
	height: 35px;
}

span.vlajka_de {
	width: 30px;
	height: 35px;
}

span.vlajka_en {
	width: 35px;
	height: 35px;
}

span.vlajka_cs em, span.vlajka_de em, span.vlajka_en em {
	display: none;
}

a.vlajka_cs span { background: url("../img/layout/default/vlajka_cs_off.gif") top left no-repeat; }
a.vlajka_cs:hover span, #vlajka_cs_on { background: url("../img/layout/default/vlajka_cs_on.gif") top left no-repeat; }
a.vlajka_de span { background: url("../img/layout/default/vlajka_de_off.gif") top left no-repeat; }
a.vlajka_de:hover span, #vlajka_de_on { background: url("../img/layout/default/vlajka_de_on.gif") top left no-repeat; }
a.vlajka_en span { background: url("../img/layout/default/vlajka_en_off.gif") top left no-repeat; }
a.vlajka_en:hover span, #vlajka_en_on { background: url("../img/layout/default/vlajka_en_on.gif") top left no-repeat; }
